/****************************************************************
// YES TEMPLATE
// CSS FORM STYLES
// V 0.1
/****************************************************************
/*------------------------------------*\
    FORM STYLES
\*------------------------------------*/
form { border: none; width: 100%; margin:0 0 20px 0px; text-align: left; color: #505050; }
fieldset { border: none; }
fieldset small { display: none; }
form .form-status {margin:0 0 15px 0px;}

form .form-status h4 { font-size:18px; color:#2c8ad2; text-transform:uppercase; }
form .form-status p { color:#2c8ad2; }
form .form-status.error h4,
form .form-status.error p { color:#c52e2e; }

.home-1-head form .form-status h4, .home-1-head form .form-status h3 { font-size:18px; color:#8dceff; }
.home-1-head form .form-status p { color:#8dceff; }
.home-1-head form .form-status.error h4,
.home-1-head form .form-status.error p { color:#c52e2e; }

form fieldset > div { margin:0px 0px 0px 0px;}
form p {margin-bottom:6px;}
form small {display:block; margin:0 0 0px 0px; font-size: 0.95em;}

form .input {float:left; line-height: 28px;}

form .input + label { margin:0 0 0px 0px; display:block; max-width: 90%;}
form > fieldset > label { width:100%; display:inline-block; vertical-align:top; text-align:left;}
select {
	display:inline-block;
	margin-bottom:0px;
	width: 100%;
	color:#404040;
	border: none;
    background: #e7e7e7;
    height: auto;
    padding: 0px 0 0 9px;
    margin: 0 0 12px 0;
    line-height: 30px;
}
label { float: left; line-height: 12px!important; padding: 10px 0px 8px 0px; margin: 0px 0px 0px 0px; color: #505050; }
input[type="text"], input[type="email"], input[type="tel"], textarea {
	width: 100%;
	display:inline-block;
	background:#e7e7e7;
	color:#404040;
	border: none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:27px;
	padding: 2px 0px 0px 9px;
    margin: 0px 0px 12px 0px;
    font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif;
}
textarea {
    width: 100%;
    padding: 5px 0px 0px 9px;
    height: 230px!important;
    resize:vertical;
    margin: 0px 0px 10px 0px;
    font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif;
}
textarea[name="street"] { min-height: 30px; max-height: 80px }
input[type="text"]:hover, input[type="email"]:hover, input[type="tel"]:hover, textarea:hover {
	background:#dfdfdf;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus {
	background-color:#d9e7ee;
	border:none;
	outline:none;
}

input[type="text"].x-invalid, input[type="email"].x-invalid, textarea.x-invalid {
	border:1px solid #c52e2e;
	color:#c52e2e;
	background:#fffafa url(../img/input-error.png) no-repeat 97% 8px;
}
label.x-invalid {color:#c52e2e;}
label.x-invalid:before {content: '* ';}

input[type="checkbox"].x-invalid {
    border:1px solid #c52e2e;
    color:#c52e2e;
    background: #868 !important;
}

.btn {float: right; margin: 11px 0px 0px 0px;}

.btn button {
     width: auto;
     height: 27px;
     font-size: 13px;
     background: #e0dedf url(../img/btn-bg.jpg) 0px 0px repeat-x;
     border: 1px solid #9b9b9b!important;
     color: #505050;
     text-shadow: #FFFFFF 0 1px 1px;
     font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif;
     padding: 4px 10px 5px 11px;
     display:inline-block;
     cursor:pointer;
     font-weight: normal;
 }
.btn button:hover {
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.7;
}
.btn button:active {
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.6;
}
.btn button.disabled {
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.3;
}

::-webkit-input-placeholder { color:#b2b2b2; }
:-moz-placeholder { color:#b2b2b2; }


/* Form Errors */
.inputError { border: 1px solid red!important; background: #fff7f7!important; }
.form-sent { color: #505050;padding: 10px 0px 0px 0px; }
.form-errors { color: #ee0606; }

/*HOME 4 FORM */
.table-right select {
    background:#FFFFFF;
}
.table-right input[type="text"], .table-right input[type="email"], .table-right input[type="tel"], .table-right textarea {
    background:#FFFFFF;
}
.table-right input[type="text"]:hover, .table-right input[type="email"]:hover, .table-right input[type="tel"]:hover, .table-right textarea:hover {
    background:#faf9f9;
}
.table-right input[type="text"]:focus, .table-right input[type="email"]:focus, .table-right input[type="tel"]:focus, .table-right textarea:focus {
    background-color:#d9e7ee;
    border:none;
    outline:none;
}
/*FORM ALTERATIONS*/
.home-1-head form, .home-5-head form, .case-studies-head-e form{ color: #FFF; width: 95%;  }
.home-1-head form label, .home-5-head form label, .case-studies-head-e form label { color: #FFF; }
.home-1-head form .form-sent, .home-5-head form .form-sent, .case-studies-head-e form .form-sent { color: #FFF; }
.home-1-btm form { width: 60%;  }
.home-1-btm .home-1-btm-4-col form { width: 100%;  }
.col-copy form, .case-studies-head-e form, .copy-wrap form, .w_7 form, .w_6 form, .w_3 form, .contact form, .home-2-btm-left form, .about-btm .right form, .about-head .img-2 form, .about-head .img-1 form, .home-4-btm-4-col form { width: 100%!important;  }

/*.w_2 form, .w_1 form { width: 60%; }*/

/*FOOTER FORM*/
.footerWrap form input[type="text"], .footerWrap form input[type="email"], .footerWrap form input[type="tel"], .footerWrap form textarea, .footerWrap form select {
    background:#FFFFFF;
}
.footerWrap form input[type="text"]:focus, .footerWrap form input[type="email"]:focus, .footerWrap form input[type="tel"]:focus, .footerWrap form textarea:focus, .footerWrap form select:focus { background:#FFFFFF; }
.footerWrap .footer-col-2-repeat form, .footerWrap .footer-social form { width: 50%;  }


/* ASIDE STYLE */
aside form { width: 100%; }
aside form .form-status { margin-left:0; }
aside form small {margin-left:0;}
aside small {color:#000000;}
aside form .input {margin-left:0;}

/* IE 7 Fixes */
.ie7 form { float: left; }
.ie7 input[type="text"], .ie7 input[type="email"], .ie7 input[type="tel"], .ie7 textarea {
    height:20px;
    padding: 7px 0px 0px 0px;
    text-indent: 0px!important;
    zoom: 1;
    position: relative;
}
.ie7 input[type="text"]:focus { border: 1px solid red!important; background: #434!important; }
.ie7 aside .easy-select-box .easy-select-box-disp { width: 221px; }
.ie7 form .input input[type="radio"] { margin: -4px 0px 0px 0px; }
.ie7 form .input input[type="checkbox"] { margin: 0px 0px 0px 0px; }


.ie8 input[type="text"], .ie8 input[type="email"], .ie8 input[type="tel"], .ie8 textarea {
    padding: 7px 0px 0px 6px;
}

/* Easy Select Box */
.easy-select-box {
    position:relative;
    cursor:pointer;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    display:inline-block;
    width: 557px;
    height: 27px;
    background: #e7e7e7 url(../img/select-bg.png) right 11px no-repeat;
    padding: 0px 0px 0px 0px!important; margin: 0px 0px 10px 0px!important;
    font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif!important;
}
.easy-select-box ul { padding: 0px 0px 0px 0px!important; margin: 0px 0px 0px 0px!important; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif!important; line-height: 14px!important; }
.easy-select-box ul li { float: none!important; padding: 0px 0px 0px 0px!important; margin: 0px 0px 0px 0px!important; background: none!important; }
.easy-select-box ul li a { color: #626262!important; text-decoration: none!important; padding: 2px 0px 2px 10px!important; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif!important; line-height: 14px!important; }

.easy-select-box:hover { border-color:#d9d9d9; }
.easy-select-box .easy-select-box-disp,
.easy-select-box .easy-select-box-disp:visited {
    display:block;
    width:508px;
    border-right:1px solid #cccccc;
    text-decoration:none;
    color:#383838;
    position:relative;
    padding: 6px 9px 4px 9px!important;
    margin: 0px 0px 0px 0px!important;
}
.easy-select-box-disp {  color: #b5b8b8!important; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif!important; }

select.x-invalid + .easy-select-box { background:#bd3f3f; }
select.x-invalid + .easy-select-box .easy-select-box-disp,
select.x-invalid + .easy-select-box .easy-select-box-disp:hover { color:#ffcccc; background-color:transparent; }
.easy-select-box ul {
    width: 555px;
    position:absolute;
    top:100%;
    left:0px;
    right:0;
    display:none;
    margin:0;
    z-index:99;
    background:#e7e7e7;
    border:1px solid #cfcfcf;
}
.easy-select-box li {
    border-bottom: 1px solid #cccccc;
    background: none;
    display: block;
    padding:0!important;
    margin:0!important;
}
.easy-select-box li:last-child {border:none;}
.easy-select-box li { border:0px solid #404040!important; text-decoration:none; }
.easy-select-box li a { border:0px solid #404040!important; text-decoration:none; }
.easy-select-box li:hover a { background: #FFFFFF!important; color: #536e92!important; text-decoration:none; }
.easy-select-box ul li a,
.easy-select-box ul li a:visited {
    height:21px!important;
    padding: 0px 10px 0px 0px!important;
    line-height:21px!important;
    display:block;
    cursor:pointer;
    text-shadow:none;
    text-decoration:none;
}
.easy-select-box ul li a { padding: 4px 0 4px 9px!important; }

.easy-select-box.inputError { border: 1px solid red!important; background: #fff7f7!important; }
.inputError { background: #fff7f7!important; }
.form-sent { color: #aaaaaa; padding: 10px 0px 5px 0px; }
.form-errors { color: #ee0606; }

/*CSS 3 EFFECT */
.easy-select-box ul {
    -webkit-box-shadow: 0 4px 4px #acacac;
    -moz-box-shadow: 0 4px 4px #acacac;
    box-shadow: 0 4px 4px #acacac;
}

/*CUSTOM CHECKBOX*/
.hide-elem { opacity: 0; filter:alpha(opacity=0); }
.input { margin: 8px 0px 10px 0px; line-height: 1.0em !important; }
form label { line-height: 0.9em; }
.input input[type="radio"] { margin: 0px 5px 0px 0px; cursor: pointer; }
.input input[type="checkbox"] { float: left; margin: 0 5px 0 0; cursor: pointer; }
.input input[type="radio"]:focus { outline: none; border: none; }
.input input[type="checkbox"]:focus { outline: none; border: none; }
/*CHECKBOX*/
.subscribe-click { float: left; width: 15px; height: 14px; margin: 0 10px 0px 0px; background: transparent url(../img/subscribe-checkbox.png) 0px -14px no-repeat;
    cursor: pointer; line-height: 0px; }
.subscribe-click.checked { background-position: 0px 0px; }
.subscribe-click.x-invalid { background-position: 0 -28px; }
/*RADIO*/
.radio-click { display: inline-block; width: 15px; height: 14px; margin: 0px 9px 0px 9px; background: transparent url(../img/subscribe-checkbox.png) 0px -58px no-repeat; }
.radio-click:first-child { margin: 0px 9px 0px 0px !important; }
.radio-click.radio-clicked { background: transparent url(../img/subscribe-checkbox.png) 0px -43px no-repeat; }
.radio-click.x-invalid { background-position: 0 -73px; }
/* END CUSTOM CHECKBOX */
/*FORM ERRORS */
input[type="text"].x-invalid, input[type="email"].x-invalid, textarea.x-invalid {
    border:1px solid #c52e2e;
    background:#fffafa url(../img/input-error.png) no-repeat 97% 9px;
}
label.x-invalid {color:#c52e2e;}
label.x-invalid:before {content: '* ';}
.inputError { border: 1px solid red!important; background: #fff7f7!important; }
.form-sent { color: #505050; padding: 10px 0px 10px 0px; }
.form-errors { display: block; width: 100%; color: #ee0606; margin: 5px 0 0 0; }
p {  display: block; width: 100%;  }
.form-status.error { margin: 15px 0px 0px 0px; }
.x-required small { display: none; }

.group-label { display: block; padding:  0 0 7px 0; }
.group-label label { width: 100%; }

.captcha-bg {max-width:260px;float:left;padding-bottom:8px;}
.captcha-bg p {margin-left:2px;font-family:Arial, Helvetica, sans-serif;font-size:11px;padding: 0 4px 0 0; margin-top: 7px;line-height:11px;float:left;}
.captcha-content {max-width: 120px;float:left;padding:5px 5px 7px 5px;background:#e7e7e7;}
.captcha-image {line-height:0;width:120px;padding:5px 5px 5px 5px;float:left;background:#e7e7e7;}
.captcha-image img{float:left;}
.captcha-bg input[type="text"] {width:115px;margin-bottom:0;margin-left:0;float:left;height:27px; background: #FFFFFF;}

.ie7 .captcha-bg input[type="text"] {display:inline-block; height:17px!important;padding:6px 0px 0px 5px; width:95px; margin: 0 0 0 4px; }
.ie7 .captcha-content { padding: 5px 5px 11px 5px; }
.ie8 .captcha-content { padding: 5px 5px 7px 5px; }

/*CUSTOM FORM ELEM HACKS*/
.ie7 .radio-click { display: inline; zoom: 1; margin: 0px 9px 0px 9px;}
.ie7 form .input input[type="radio"] { margin: -4px 0px 0px -4px; }
.ie7 form .input { padding: 0 0 5px 0; }
.ie7 form .input input[type="checkbox"] { margin: -4px 0px 0px -4px !important; }

/*------------------------------------*\
	DATE PICKER
\*------------------------------------*/
.ui-datepicker table td a:hover {color: #49658b !important; background: #c9dfea !important;}
.ui-datepicker-next, .ui-datepicker-prev {color: #49658b !important; background: #c9dfea !important;}
.ui-datepicker {border:1px solid white!important;}
input.datepicker {background: #E7E7E7 url(../img/calendar-icon.png) no-repeat 99% 50% !important;}
input.datepicker:hover {background: #dfdfdf url(../img/calendar-icon.png) no-repeat 99% 50% !important;}
input.datepicker:focus {background: #d9e7ee url(../img/calendar-icon.png) no-repeat 99% 50% !important;}

/* Form Variations */
aside .easy-select-box { width: 252px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif!important; font-size: 14px; line-height: 14px; }
aside .easy-select-box .easy-select-box-disp,
aside .easy-select-box .easy-select-box-disp:visited { width: 202px!important; }
aside .easy-select-box ul { width: 250px; }
aside .easy-select-box ul li a { padding: 4px 0 4px 9px!important; }

.home-1-btm .w_1 .easy-select-box { width: 517px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; }
.home-1-btm .w_1 .easy-select-box .easy-select-box-disp,
.home-1-btm .w_1 .easy-select-box .easy-select-box-disp:visited { width:470px; }
.home-1-btm .w_1 .easy-select-box ul { width: 515px; }
.home-1-btm .w_1 .easy-select-box ul li a { padding: 4px 0 4px 9px!important; }

.home-1-btm-4-col .col-copy .easy-select-box { width: 177px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; }
.home-1-btm-4-col .col-copy .easy-select-box .easy-select-box-disp,
.home-1-btm-4-col .col-copy .easy-select-box .easy-select-box-disp:visited { width: 131px; }
.home-1-btm-4-col .col-copy .easy-select-box ul { width: 175px; }
.home-1-btm-4-col .col-copy .easy-select-box ul li { width: 175px; }
.home-1-btm-4-col .col-copy .easy-select-box ul li a { padding: 4px 0 4px 9px!important; }

.footer-col-2-edit .easy-select-box { width: 416px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; background: #FFFFFF url(../img/select-bg.png) right 11px no-repeat; }
.footer-col-2-edit .easy-select-box .easy-select-box-disp,
.footer-col-2-edit .easy-select-box .easy-select-box-disp:visited { width: 368px; }
.footer-col-2-edit .easy-select-box ul { width: 414px!important; height: auto!important; margin: -28px 0 0 0!important; padding: 0px!important; }
.footer-col-2-edit .easy-select-box ul li { float: none!important; margin: 0 0 0 0!important; padding: 0 0 0 0!important; }
.footer-col-2-edit .easy-select-box ul li a { padding: 4px 0 4px 9px!important; }

.home-1-head .easy-select-box { width: 409px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; }
.home-1-head .easy-select-box .easy-select-box-disp,
.home-1-head .easy-select-box .easy-select-box-disp:visited { width:360px; }
.home-1-head .easy-select-box ul { width: 407px; }
.home-1-head .easy-select-box ul li a { padding: 4px 0 4px 9px!important; }

.table-right .content .easy-select-box { width: 250px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; background: #FFFFFF url(../img/select-bg.png) right 11px no-repeat; }
.table-right .content .easy-select-box .easy-select-box-disp,
.table-right .content .easy-select-box .easy-select-box-disp:visited { width: 202px; }
.table-right .content .easy-select-box ul { width: 248px; }
.table-right .content .easy-select-box ul li a { padding: 4px 0 4px 9px!important; }

.home-4-btm-4-col .easy-select-box { width: 177px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; }
.home-4-btm-4-col .easy-select-box .easy-select-box-disp,
.home-4-btm-4-col .easy-select-box .easy-select-box-disp:visited { width: 131px; }
.home-4-btm-4-col .easy-select-box ul { width: 175px; }
.home-4-btm-4-col .easy-select-box ul li a { padding: 4px 0 4px 9px!important; }

.case-studies-head-e .easy-select-box { width: 455px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; }
.case-studies-head-e .easy-select-box .easy-select-box-disp,
.case-studies-head-e .easy-select-box .easy-select-box-disp:visited { width:405px; }
.case-studies-head-e .easy-select-box ul { width: 453px; }

.case-studies-btm .easy-select-box { width: 360px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; }
.case-studies-btm .easy-select-box .easy-select-box-disp,
.case-studies-btm .easy-select-box .easy-select-box-disp:visited { width:312px; }
.case-studies-btm .easy-select-box ul { width: 358px; }

.case-studies-2 .col-1 .easy-select-box { width: 126px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; }
.case-studies-2 .col-1 .easy-select-box .easy-select-box-disp,
.case-studies-2 .col-1 .easy-select-box .easy-select-box-disp:visited { width:80px; }
.case-studies-2 .col-1 .easy-select-box ul { width: 124px; }

.case-studies-2 .col-2 .easy-select-box { width: 378px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; }
.case-studies-2 .col-2 .easy-select-box .easy-select-box-disp,
.case-studies-2 .col-2 .easy-select-box .easy-select-box-disp:visited { width:330px; }
.case-studies-2 .col-2 .easy-select-box ul { width: 376px; }

.about-article .w_3 .easy-select-box { width: 252px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; }
.about-article .w_3 .easy-select-box .easy-select-box-disp,
.about-article .w_3 .easy-select-box .easy-select-box-disp:visited { width:204px; }
.about-article .w_3 .easy-select-box ul { width: 250px; }

.about-article .w_2 .easy-select-box { width: 557px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; }
.about-article .w_2 .easy-select-box .easy-select-box-disp,
.about-article .w_2 .easy-select-box .easy-select-box-disp:visited { width:508px; }
.about-article .w_2 .easy-select-box ul { width: 555px; }

.about-article .w_2 .col .easy-select-box { width: 251px; font-family: 'Questrial', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 14px; }
.about-article .w_2 .col .easy-select-box-disp,
.about-article .w_2 .col .easy-select-box-disp:visited { width:203px; }
.about-article .w_2 .col ul { width: 249px; }
